/* COMMON CLASSES */

.left{float: left;}
.right{float: right;}
.clear{clear: both;}
a img {
	border:none;
}
/* Slideshow styles */
.galleria{
    width:1920;
    height:600px;
    margin:auto;
}

/* LAYOUT STYLES */

body {
	margin: 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	background:#fff;
}
#body_overlay{
	width:100%;
}
.section_wrapper{
        float:left;
        width:100%;
}
.section_seperator{
    width:100%;
    height:10px;
    float:left;
    background:#14449d;
}
#section_wrapper1{
    background:url('../img/backgrounds/subtle_freckles.png') #fff repeat;
    /*background: url('../img/auckland_cityscape.png') center bottom repeat-x, url('../img/backgrounds/bgnoise_lg.png') #fff repeat;*/
    height:387px;
}
.no-multiplebgs #section_wrapper1{
    background:url('../img/backgrounds/subtle_freckles.png') #fff repeat;
}
#section_wrapper2{
    
}
#section_wrapper3{
     background:url('../img/backgrounds/subtle_freckles.png') #fff repeat;
    border-top:1px solid #ddd;
}
#head_wrapper{
        margin:auto;
        width:100%;
        height:162px;
        position: relative;
        z-index: 2;
        background:rgb(255,255,255);
        background:rgba(255,255,255,0.8);
}
#top_wrapper {
        width:1200px;
        margin:auto;
        padding:0 10px;
        position:relative;
}
#header_ph{
    position: absolute;
    right: 0;
    top: 40px;
    padding:0 0 0 55px;
    background:url('../img/phone_icon.png') left center no-repeat;
}
#header_ph h1{margin:0;}
#head_logo{
        float:left;
	background:none;
	position:relative;
        margin-top: 20px;
}

	/* LOGIN AREA */

	#login_area{
		display:none;      /* Show/Hide Login Controls */
                position:absolute;
		top:0;
		right: 10px;
		padding:5px 0 5px 5px;
		border-radius:0 0 2px 2px;
		-moz-border-radius:0 0 2px 2px;
		-webkit-border-radius:0 0 2px 2px;
	}
	#login_box, #logout_box{
            margin-left: 5px;
            font-size: 11px;
            float: right;
            padding: 2px;
	}
	#logout_box a {
	    color: black;
	}
	.fontend_login{
	    text-align: left;
	    font-weight: normal;
	}
        .fontend_login td p{
            margin:0;
            padding:0;
            font-size:11px;
            color:#666;
        }
	.fontend_login input[type="text"], .fontend_login input[type="password"] {
	    width: 120px;
            margin-left: 5px;
            font-size: 11px;
            float: right;
            padding: 3px;
            border-radius:3px;
            -moz-border-radius:3px;
            -webkit-border-radius:3px;
            border: 1px solid #ddd;
	}
	#login_area .button {
	    float: right;
	    font-size: 10px;
	}
	.login_heading {
	    font-size: 12px;
	    font-weight: bold;
	}
	.login_error {
	    clear: both;
	    color: #990000;
	    font-size: 10px;
	    font-weight: bold;
	}
	
	/* LOGIN AREA ENDS */
	
	/*Search Style and Position */
	
	#search_wrapper{
		position:absolute;
		right:0;
		bottom:10px;
                display:none;
	}
	#search_wrapper #queryinput {
		padding:5px;
                width: 120px;
                margin-left: 5px;
                font-size: 11px;
                float: right;
                border-radius:3px;
                -moz-border-radius:3px;
                -webkit-border-radius:3px;
                border: 1px solid #ddd;
	}
	/*#search_wrapper #submitquery{
		padding: 1px 5px 1px 5px;
		height:24px;
		width:24px;
		background:url('../img/search_icon_sprite.png') no-repeat left top;
		border:none;
		cursor:pointer;
	}
	#search_wrapper #submitquery:hover{
		background:url('../img/search_icon_sprite.png') no-repeat left -24px;	
	}*/
	
	/*---------------------------*/
#head_wrapper .sticky-anchor{
    float: right;
    margin-top:110px;
    position:absolute;
    width:100%;
}
#content_left_wrapper .sticky-anchor{
    float: left;
}
        
#nav_wrapper {
        width:100%;
        margin:auto;
}
#nav_wrapper .nav_center{
    margin:auto;
    width:1200px;
    position:relative;
    z-index:100;
}
#nav_wrapper.stick {
        width:100%;
        height:52px;
        position:fixed;
        top:0;
        float:none;
        margin:auto;
        left:0;
        right:0;
        background:rgb(255,255,255);
        z-index:100;
        position:fixed;
        background:rgb(255,255,255);
        box-shadow: 0 0 2px #ccc;
        -moz-box-shadow: 0 0 2px #ccc;
        -webkit-box-shadow: 0 0 2px #ccc;
}

#nav_wrapper.stick.full_white {
        position:fixed;
        background:rgb(255,255,255);
        box-shadow: 0 0 2px #ccc;
        -moz-box-shadow: 0 0 2px #ccc;
        -webkit-box-shadow: 0 0 2px #ccc;
}

#head_bottom {
	float:left;
	width:920px;
	height:auto;
	display:none;
}

/* CONTENT STARTS */

#content_wrapper {
        width:1200px;
        margin:auto;
}

#bodycont_wrapper {
	float:left;
	margin:0;
	text-align:left;
	width:1200px;
	padding:20px 0 40px 0;
}
#prime_area{
    float:left;
    width:100%;
    height:225px;
    position:absolute;
    z-index:1;
    top:0;
}
#content_for_layout {
	float:left;
	width:1200px;
	min-height: 550px;
	background:#fff;
	overflow:visible;
	padding:0 0 20px 0;
}

/* FOOTER STYLES */

#foot_wrapper_plus{
	float:left;
	width: 100%;
	background:#fff;
	border-top:1px solid #ccc;
}
#foot_wrapper {
	margin:auto;
	width:1200px;
	padding:20px 0 0 0;
}
#foot_top{
	float:left;
	display:none;
}
#foot_bottom{
	float:left;
	width:auto;
	display:none;
}

#foot_bg {
	min-height:100px;
	float:left;
	width:1200px;
	background:;
	padding-top:0px;
	position:relative;
} 

#footer_logo{
	float:right;
}
#footer_logo_img{
        width:300px;
}

#foot_flash{
	float:right;
	clear:right;
	width:95px;
	height:25px;
}

/* Footer Font Styles */

#foot_wrapper h2{
	font-size:14px;
	margin:0 0 5px 0;
        font-family:'berthold_akzidenz_grotesk_bRg', sans-serif;
}

#foot_wrapper p{
	font-size:12px;
	margin: 0 0 5px;
	line-height: 16px;	
}

#foot_wrapper a{
	color:#555;
}

#foot_wrapper a:hover{
	color:#000;
}

.footer_column{
	float:left;
	padding:0 40px 0 0;
}

.copyright_bar{
	float:left;
	width:1200px;
	text-align:center;
}

/* ---------------------- SEARCH RESULTS (BBS.ctp) ------------------------- */

#search_result_wrapper{
	float:left;
	position:relative;
	width: 920px;
	padding: 0 20px 20px;
	margin:0;
}

#search_result_header{
	float:left;
	padding: 0px;
	width:920px;
	position: relative;
	height:60px;
	clear:both;
}

#display_query{
	position:absolute;
	left:0;
	top:20px;
}

#search_result_header  .pre_query{
	color:#666;
	margin: 0 0 0 10px;
}

#search_result_header ul{
	/*position:absolute;*/
	margin: 0;
	padding:0;
	list-style: none;	
	right: 0px;
	top:20px;
}

#search_result_header li{
	position:relative;
	float:left;
	margin:0 0 0 10px;
	z-index: 10000;
}

#search_result_header li p{
	display: block;
	font-weight:normal;
	color:#666;
}

#search_result_header li a{
	display: block;
	font-weight:normal;
	padding:10px;
	color:#000;
	text-decoration:none;
}

#search_result_header li a:hover{
	background:#eee;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:pointer;
	text-decoration:none;
}

#search_result_header li a{
	color: #000;
	text-decoration: none;	
}

#search_result_header li#selected{
	
}

#search_result_header li.selected a{
	padding:8px;
	border:1px #ccc solid;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}


#search_result{
	float:left;
	width: 920px;
	margin:10px 0 20px 0;
	padding:0;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	z-index: 9999;
}

#search_result .notice {
    color: #000;
    display: block;
    font-size: 120%;
    line-height: 140%;
    margin:0;
    padding:10px 0 10px 0;
	background:none;
	font-family:
}

#search_result li{
	list-style:none;
	width:900px;
	border-bottom:1px #eee solid;
	padding:10px 10px 0 10px;
	position:relative;
}

#search_result li:hover{
	background:#f5f5f5;
}

#search_result li h3{
	margin:0;
	padding:0;
}

#search_result .page_result{

}

#search_result .page_result:hover{
	cursor:pointer;
}

#search_result li a{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:1000;
}

#search_result .paging {
	float:left;
	margin:30px 0 0 0;
	clear:both;
}

#search_result .paging span a{
	padding:10px;
}

#search_result .paging span a:hover{
	padding:10px;
	background:#eee;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:pointer;
	text-decoration:none;
}
#search_result .paging .disabled{
	padding:10px;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}

#search_result .paging .disabled:hover{
	padding:10px;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}

#search_result .paging .current{
	padding:8px;
	border:1px #ccc solid;
	background:none;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor:default;
}

#search_result .paging .current:hover{
	cursor:default;
	background:none;
	padding:8px;
}

#slider_content{
	position:relative;	
}

/* Enquiry Form */

#enquiry_form_table{
    width:100%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
#enquiry_form_table td{
    padding:0 20px 5px 0;
}
#enquiry_form_table td:first-child{
    width:200px;
}
#enquiry_form_table input[type="text"]{
    width:300px;
    padding:3px 5px;
    margin-right: 10px;
}
#enquiry_form_table textarea{
    width:80%;
    max-width:680px;
    min-width: 300px;
    min-height:180px;
}
#enquiry_form_table p{
    margin:0;
}

#formResult{
        text-align: left;
	font-family: 'berthold_akzidenz_grotesk_bMd', sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #14449d;
	margin: 0 0 10px;
	padding: 0;
}